#content>section>.inner {
  padding-top: 16px;
}

#content .free1 {
  padding-top: 0;
  margin-bottom: 16px;
}

.sortbox {
  border: 1px solid #999;
  border-radius: 10px;
  display: inline-block;
  font-size: 16px;
  margin: 0 15px 16px;
  padding: 10px;
  text-align: center;
}

.sortbox dt,
.sortbox dd {
  display: block;
  float: left;
}

.sortbox dt {
  font-size: 26px;
  line-height: 61.4px;
  margin-right: 10px;
  width: 120px;
}

.sortbox dd {
  border: 1px solid #999;
  margin: 0 10px 0 0;
  padding: 0;
  width: 224px;
}

.sortbox dd a {
  display: block;
}

.sortbox dd a.active {
  background: #999;
}

.sortbox dt:first-child+dd {
  line-height: 59.4px;
  width: 146px;
}

.sortbox dd:last-child {
  margin-right: 0;
}

.sortbox dd p:first-child {
  background: #efefef;
  padding: 5px 0;
}

.sortbox dd p:nth-child(n+2) {
  box-sizing: border-box;
  float: left;
  width: 112px;
}

.sortbox dd p:nth-child(n+2) a {
  padding: 5px 0;
}

.sortbox dd p:nth-child(2) {
  border-right: 1px solid #999;
}

.searchnav {
  display: block;
  font-size: 16px;
  margin: 0 15px;
  padding: 0;
}

.searchnav li {
  border: 1px solid #999;
  border-bottom: none;
  border-radius: 10px 10px 0 0;
  float: left;
  margin: 0;
  padding: 0;
}

.searchnav li:first-child {
  border-right: none;
}

.searchnav li span,
.searchnav li a {
  display: block;
  padding: 10px 0;
}

.searchnav li span {
  background: #999;
}

.searchbox {
  border: 1px solid #999;
  border-radius: 0 10px 10px 10px;
  display: block;
  font-size: 16px;
  margin: 0 auto 16px;
  padding: 10px 10px 0;
  width: 986px;
}

.searchbox li {
  float: left;
  margin: 0 10px 10px 0;
  padding: 0;
  width: 237px;
}

.searchbox li:nth-child(4n) {
  margin-right: 0;
}

.searchbox li label {
  cursor: pointer;
  display: block;
  height: 20px;
  overflow: hidden;
  padding: 10px 0;
}

.searchbox li.active label {
  background: #999;
}

.searchbox li label input[type="checkbox"] {
  margin: 0 2px 2px 0;
  vertical-align: middle;
}

.searchbox li span {
  background: #999;
  display: block;
  height: 20px;
  opacity: 0.5;
  overflow: hidden;
  padding: 10px 0;
}

.keywordbox {
  font-size: 16px;
  margin: 0 15px 16px;
  padding: 10px 0;
  text-align: left;
}

.keywordbox__input {
  padding: 5px;
}

.keywordbox__submit {
  background: #efefef;
  border: solid 1px #999;
  border-radius: 5px;
  cursor: pointer;
  font-size: 108%;
  margin: 0 10px;
  padding: 5px 0;
  width: 200px;
}

section ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  width: 1010px;
}

section ul li {
  border: solid 1px #999;
  box-sizing: border-box;
  display: block;
  margin: 0 10px 14px 0;
  overflow: hidden;
  padding: 0 10px 10px;
  width: 194px;
}

section ul.ladyList li:nth-of-type(5n) {
  margin-right: 0;
}

section ul li figure {
  display: block;
  position: relative;
  width: 172px;
  height: 229px;
}

section ul li.new figure::after {
  background: url(/assets/images/parts/icon_new_pc.gif);
  background-size: contain;
  content: '';
  display: block;
  height: 42px;
  position: absolute;
  right: -7px;
  top: -7px;
  width: 42px;
  z-index: 1;
}

section ul li .cw {
  display: flex;
  justify-content: center;
}

section ul li .catch {
  align-items: center;
  box-sizing: border-box;
  display: flex;
  min-height: 30px;
  padding: 3px 0;
}

section ul li figure img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: top;
}

section ul li .txtData .ruby {
  font-size: 11px;
}

section ul li .txtData h2 {
  font-weight: 700;
}

section ul li .txtData .size {
  margin: 1px -10px 3px;
  white-space: normal;
}

section ul li .types {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

section ul li .types li {
  background: #efefef;
  border: 1px solid #999;
  border-radius: 5px;
  display: block;
  float: left;
  font-size: 88%;
  margin: 0 2px 2px 0;
  padding: 1px 0 0;
  width: 83px;
}

section ul li .types li:nth-child(2n) {
  margin-right: 0;
}

section ul li .types li:nth-child(n+3) {
  margin-bottom: 3px;
}

section ul li .schedule,
section ul li .place,
section ul li .ladyplace {
  background: #666;
  border-radius: 5px;
  color: #fff;
  margin: 0 auto 3px;
  padding: 3px 0;
  text-align: center;
}

section ul li .schedule .timezone,
section ul li .schedule .comment {
  display: block;
}

section ul li .standby {
  background: #666;
  border-radius: 5px;
  color: #fff;
  margin: 0 auto 3px;
  padding: 3px 0;
  text-align: center;
}

section ul li .icons {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

section ul li .icons li {
  border: none;
  display: block;
  float: left;
  height: 20px;
  margin: 0 1px 0 0;
  padding: 0;
  width: 42px;
}

section ul li .icons li:last-child {
  margin-right: 0;
}

section ul li .sns {
  display: flex;
  justify-content: flex-end;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

section ul li .sns li {
  border: none;
  margin: 0 5px 0 0;
  padding: 0;
  width: auto;
}

section ul li .sns li:last-child {
  margin-right: 0;
}

section ul li .sns a {
  background-size: contain;
  display: block;
  height: 32px;
  width: 32px;
}

section ul li .sns li.twitter a {
  /* background-image: url(/assets/images/parts/icon_sns_twitter.png); */
  background-image: url(/assets/images/parts/icon_sns_x.png);
}

section ul li .sns li.threads a {
  background-image: url(/assets/images/parts/icon_sns_threads.png);
}

section ul li .sns li.bluesky a {
  background-image: url(/assets/images/parts/icon_sns_bluesky.png);
  border-radius: 6px;
}

section ul li .sns li.instagram a {
  background-image: url(/assets/images/parts/icon_sns_instagram.png);
}

section ul li .sns li.blog a {
  background-image: url(/assets/images/parts/icon_sns_blog.png);
}

ul.pager {
  display: inline-block;
  width: auto;
}

ul.pager li {
  border: none;
  box-sizing: border-box;
  display: block;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: auto;
}
